<head>
<script type="text/javascript" src="js/jquery.js"></script>
<script type="text/javascript" src="js/jquery.chained.js"></script>
<script type="text/javascript">$(function(){
    $("#departement").chained("#region");
});
</script>


</head>

		<form action="traitement_article.php" method="post" enctype="multipart/form-data">

<p>Libell&eacute; du produit* : <br /><input type="text" size="30" name="libelle" value="<?php
echo $libelle; ?>" /></p>

<p>Description du produit<br />
<input type="text" size="255" name="description_produit" value="<?php
echo $description_produit; ?>" /></p>

<p style="display:none;">Description technique<br />
<input type="text" size="30" name="description_technique" value="<?php
echo $description_technique; ?>" /></p>

<p>Image<br /><input type="file" name="image"  /><br />
<?php
echo '<img src="../../uploads/'.$img_produit.'" width="100" alt="">'; ?>
</p>

<p>Prix du produit<br /><input type="text" name="prix_produit" value="<?php echo $prix_produit; ?>" /></p>

<p>Remise sur le produit<br /><input type="text" name="remise_produit" value="<?php echo $remise_produit; ?>" /></p>

<p style="display:none;">Frais suppl&eacute;mentaires<br /><input type="text" name="frais_sup" value="<?php echo $frais_sup; ?>" /></p>

<p style="display:none;">R&eacute;f&eacute;rence du Fournisseur<br /><input type="text" name="ref_fournisseur" value="<?php echo $ref_fournisseur; ?>" /></p>

<p style="display:none;">Livraison gratuite<br />
<select name="livraison_gratos" />
<option value="1" <?php if($livraison_gratos == 1){echo 'selected="selected"';} ?>>Oui</option>
<option value="0" <?php if($livraison_gratos == 0){echo 'selected="selected"';} ?>>Non</option>
</select></p>




<div id="content">

<?php
include('connexion_objet.php');
?>
Grande cat&eacute;gorie*<br />
<select name="grande_categorie" id="grande_categorie">


<?php 

if(isset($_GET['id_grande']))
{
include('connexion_mysql.php');
$retour1 = mysql_query('SELECT * FROM grande_categorie WHERE id = '.$id_grande.'');
while ($donnees = mysql_fetch_array($retour1)) // On fait une boucle
{
$id_grande_envoye =  stripslashes($donnees['id']);
$libelle_grande_envoye =  stripslashes($donnees['libelle']);

}

?>

<?php echo '<option selected="selected" value="'.$id_grande_envoye.'">'.$libelle_grande_envoye.'</option>';}?>


<option value="">S&eacute;lectionner une grande cat&eacute;gorie</option>
<?php

if(!isset($_GET['id_grande']))
{
$id_grande_envoye = 0;
}
$req = "SELECT id,libelle FROM grande_categorie  WHERE id <> '".$id_grande_envoye."' ORDER BY id";
$rep = mysqli_query($db, $req);
while ($row = mysqli_fetch_array($rep)) {
    echo "<option value=".$row['id'].">".$row['libelle']."</option>";
}
?>
</select></p>


	<p>Cat&eacute;gorie<br />
	<?php if(!isset($_GET['id_categorie']))
{ 
echo'<select name="categorie" id="categorie">';}?>
	
	
	<?php 

if(isset($_GET['id_categorie']))
{
include('connexion_mysql.php');
$retour1 = mysql_query('SELECT * FROM categorie WHERE id = '.$id_categorie.'');
while ($donnees = mysql_fetch_array($retour1)) // On fait une boucle
{
$id_categorie_envoye =  stripslashes($donnees['id']);
$libelle_categorie_envoye =  stripslashes($donnees['libelle']);

}

?>

<?php echo '<select name="categorie">'; ?>

<?php echo '<option selected="selected" value="'.$id_categorie_envoye.'">'.$libelle_categorie_envoye.'</option>';}?>
	
	
<option value="">S&eacute;lectionner une cat&eacute;gorie</option>
<?php

if(!isset($_GET['id_categorie']))
{
$id_categorie_envoye = 0;
}

$req = "SELECT id, id_grande, libelle FROM categorie  WHERE id <> '".$id_categorie_envoye."' ORDER BY id";
$rep = mysqli_query($db, $req);
while ($row = mysqli_fetch_array($rep)) {
    echo "<option value=".$row['id']." class=".$row['id_grande'].">".$row['libelle']."";
}
?>
</select></p>





	
	<p>Sous at&eacute;gorie<br />
	<?php if(!isset($_GET['id_sous']))
{ 
echo'<select name="sous_categorie" id="sous_categorie">';}?>
	
	
	<?php 

if(isset($_GET['id_sous']))
{
include('connexion_mysql.php');
$retour1 = mysql_query('SELECT * FROM sous_categorie WHERE id = '.$id_sous.'');
while ($donnees = mysql_fetch_array($retour1)) // On fait une boucle
{
$id_sous_envoye =  stripslashes($donnees['id']);
$libelle_sous_envoye =  stripslashes($donnees['libelle']);

}

?>

<?php echo '<select name="sous_categorie">'; ?>

<?php echo '<option selected="selected" value="'.$id_sous_envoye.'">'.$libelle_sous_envoye.'</option>';}?>
	
	
<option value="">S&eacute;lectionner une sous-cat&eacute;gorie</option>
<?php

if(!isset($_GET['id_sous']))
{
$id_categorie_envoye = 0;
}

$req = "SELECT id, id_categorie, libelle FROM sous_categorie  WHERE id <> '".$id_sous_envoye."' ORDER BY id";
$rep = mysqli_query($db, $req);
while ($row = mysqli_fetch_array($rep)) {
    echo "<option value=".$row['id']." class=".$row['id_categorie'].">".$row['libelle']."";
}
?>
</select></p>





<p>Marque<br />
<select name="marque" />
<?php
$req4 = "SELECT id,libelle FROM marque ORDER BY id";
$rep4 = mysqli_query($db, $req4);
while ($row4 = mysqli_fetch_array($rep4)) {
    echo "<option value=".$row4['id'].">".$row4['libelle']."";
}
?>
</select></p>

</div>







<input type="hidden" name="id_news" value="<?php echo $id_news;
?>" /><br />

<input type="hidden" name="tabl" value="<?php echo $tabl;
?>" /><br />


<input type="hidden" name="date" value="<?php echo date("Y/m/d"); 
?>" />

<input type="submit" name="envoyer" value="Envoyer" />
</p>
</form>
